Official Mumble VoIP Forums

[Solved] Mysql problem in last snapshot

Feedback about snapshots
hello, i tried last snapshot of murmur (murmur-static_x86-1.2.3-126-gd09176e).
don't start. Error :"ServerDB: Database driver QMYSQL not available"

i had the same error with murmur-static_x86-1.2.3-106-gb8986c9.tar.bz2
did it work with another version?
Yes sorry. i forgot to say that my installation run since many months.
the version i run now is "1.2.4 compiled Mar 14 2011" (i think it is murmur-static_x86-1.2.3-52-gaed9d26.tar.bz2 )
and i ran, with the same Mysql base all others previous versions since the beginning. perhaps not all but a lot.
Try to create the directory /usr/lib/qt4/plugins as a workaround...
hello.
i read your post few minutes ago, but i saw a new snapshot, and i decided to give it a try. ( murmur-static_x86-1.2.3-146-gc3ffe0b.tar.bz2)
I try without and with the repertory you asked me to create.
And you're right !!
I was astonished. The directory is sufficient to run murmur.
Thanks a lot.